ImageMagick 'PNG' File Denial of Service Vulnerability

Bugtraq ID: 91030
Class: Design Error
CVE: CVE-2015-8897
Remote: Yes
Local: No
Published: Oct 09 2015 12:00AM
Updated: Jul 27 2016 02:00AM
Credit: kriks
Vulnerable: Oracle Linux 7
Oracle Linux 6
ImageMagick ImageMagick 6.9.2
IBM PowerKVM 2.1
Not Vulnerable: ImageMagick ImageMagick 7.0.1-8


 

Privacy Statement
Copyright 2010, SecurityFocus